<ng-container *ngIf="isActive">
    <div class="modal">
        <div class="modalFront">
            <ng-content></ng-content>
        </div>
    </div>
    <div class="modalBack"></div>
</ng-container>